Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25989/?format=api
{ "ob_id": 25989, "uuid": "2a6b5533bb624d90ab8bf76d577162ad", "title": "Birmingham: Inductively Coupled Plasma Mass Spectrometry (ICP-MS)", "abstract": "Inductively Coupled Plasma Mass Spectrometry or ICP-MS is an analytical technique used for elemental determinations. We extract the metals from filters using HCl/HNO3, then the extract was diluted and analyzed by ICP-MS. An ICP-MS combines a high-temperature ICP (Inductively Coupled Plasma) source with a mass spectrometer. The ICP source converts the atoms of the elements in the sample to ions. These ions are then separated and detected by the mass spectrometer.", "keywords": "ICP-MS", "identifier_set": [], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108700/?format=api" ] }